/* fontes */
h1, h2, h3, h4, h5, h6, p, a, input, textarea { font-family: Verdana ,"Lucida Console", Tahoma, Arial, sans-serif; }

/* geral */
body { width: 100%; height: 100%; background-color: #000000; }

/* coluna lateral */
#column { display: block; width: 23%; height: 100%; position: absolute; top: 0; left: 0; }

/* conteudo */
#content { display: block; width: 77%; height: 100%; position: absolute; top: 0; left: 23%; }

/* cleaner */
div.clear { clear: both; }